<?xml version="1.0" encoding="utf-8"?>
<TableRow xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/tvRemoteaudioUsername"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioReceivedBitrate"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioPacketLossRate"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioTotalFrozenTime"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioFrozenRate"
        style="@style/dialogMonitorText"
        android:text="0"/>

    <TextView
        android:id="@+id/tvRemoteaudioPacketCount"
        style="@style/dialogMonitorText"
        android:text="0"/>
    <TextView
        android:id="@+id/tvRemoteaudioPlcPacketCount"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioUncompensateLoss"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemoteaudioTotalTime"
        style="@style/dialogMonitorText"
        android:text="0"/>
</TableRow>
